{
  "Version":2,
  "Window":{
	  "Size":{
		"Width":290,
		"Height":84
	  },
	  "MaxSize":{
		"Width":0,
		"Height":0
	  },
	  "ClientRect":{
		"Left":14,
		"Top":14,
		"Right":276,
		"Bottom":70
	  },
	"Alpha":255,
	"HotAlpha":255,
	"MinAlpha":0,
	"InvertOrder":false,
	"ShowDebugBorders":0
  },
  "Monitor":{
	  "Index":0,
	  "Padding":{
		"Left":0,
		"Top":0,
		"Right":0,
		"Bottom":0
	  }
  },
  "Items":{
	  "AvatarBack":{
		"Anchors":"t,l",
		"Left":14,
		"Top":14,
		"Right":70,
		"Bottom":70
	  },
	  "Avatar":{
		"Anchors":"t,l",
		"Left":17,
		"Top":17,
		"Right":67,
		"Bottom":67
	  },
	  "Title":{
		"Anchors":"t,l,r",
		"Left":76,
		"Top":14,
		"Right":260,
		"Bottom":32
	  },
	  "Text":{
		"Anchors":"t,l,r,b",
		"Left":76,
		"Top":34,
		"Right":276,
		"Bottom":70
	  },
	  "CloseBtn":{
		"Anchors":"t,r",
		"Left":263,
		"Top":14,
		"Right":276,
		"Bottom":27
	  },
	  "MessageCounter":{
		"Anchors":"r,b",
		"Left":250,
		"Top":56,
		"Right":276,
		"Bottom":70
	  }
  },
  "ImageSizing":{
	  "Window":{
		"MethodH":"stretch",
		"MethodV":"stretch",
		"Left":10,
		"Top":10,
		"Right":280,
		"Bottom":20
	  },
	  "AvatarBack":{
		"MethodH":"fixed",
		"MethodV":"fixed",
		"Left":5,
		"Top":5,
		"Right":51,
		"Bottom":51
	  },
	  "MessageCounter":{
		"MethodH":"fixed",
		"MethodV":"fixed",
		"Left":4,
		"Top":4,
		"Right":22,
		"Bottom":10
	  }
  },
  "Fonts":{
	  "Title":{
		"Name":"Tahoma",
		"Size":10,
		"Color":"$359805",
		"Style":"b"
	  },
	  "TitleInformation":{
		"Name":"Tahoma",
		"Size":10,
		"Color":"$07a9e8",
		"Style":"b"
	  },
	  "TitleWarning":{
		"Name":"Tahoma",
		"Size":10,
		"Color":"$ec4141",
		"Style":"b"
	  },
	  "Text":{
		"Name":"Tahoma",
		"Size":8,
		"Color":"$555a62",
		"Style":""
	  },
	  "MessageCounter":{
		"Name":"Tahoma",
		"Size":8,
		"Color":"$ffffff",
		"Style":""
	  }
  }
}
